<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>AEVNGIPA</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAEKPTLA</genie>
		<description>1 life - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAEKPTLA</genie>
		<description>6 lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAEKPTLE</genie>
		<description>9 lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZEGNOVK</genie>
		<description>Infinite lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>VAEKZVSE</genie>
		<description>4 lives - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAKILZLA</genie>
		<description>Speed up game</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAKILZLA</genie>
		<description>Slow down game</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXOITUVK</genie>
		<description>Stop timer</description>
	</cheat>
    <cheat enabled="0">
        <address>0x00A7</address>
        <value>0x0F</value>
        <description>Enable stage select (disable after loading stage)</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AA</address>
        <value>0x00</value>
        <description>Game difficulty - normal</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AA</address>
        <value>0x01</value>
        <description>Game difficulty - hard</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AA</address>
        <value>0x02</value>
        <description>Game difficulty - harder</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AA</address>
        <value>0x03</value>
        <description>Game difficulty - hardest</description>
    </cheat>
    <cheat enabled="0">
        <address>0x00AA</address>
        <value>0x04</value>
        <description>Game difficulty - expert</description>
    </cheat>
</cheats>